@font-face {
    font-family: 'header';
    src: url('../fonts/FoundersGroteskWeb-Light.woff');
}

body {
    font-weight: normal;
    letter-spacing: 0.01em;
    background-color: rgb(10, 10, 5);
    color: #999290;
    font-family: header;
    font-size: 22px;
    padding: 20px;
    margin: 0;
}
p {
    margin: 0;
    padding: 0;}

a {
  text-decoration: none;
  cursor: pointer;
  color: #999290;
}
a:hover,
a:focus {
  color: inherit;
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

/*
.container-fluid {
  position: absolute;
    float: left;
    width: 100%;
  margin-right: auto;
  margin-left: auto;
}
*/

#about {
font-size: 22px;
line-height: 26px;
font-family: header;
letter-spacing: .08rem;
top: 0;
bottom: 0;
left: 0;
right: 0;
padding: 50px 0px;
width: 100%;
    -moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
}
#contact {
    font-size: 22px;
line-height: 26px;
font-family: header;
letter-spacing: .08rem;
top: 0;
bottom: 0;
left: 0;
right: 0;
padding: 25px 10px 25px 0px;
width: 100%;
    -moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
}


Style Attribute {
-webkit-transform: translatey(0);
transform: translatey(0);
opacity: 1;
-webkit-transition: -webkit-transform 0.6s ease-in-out 1.2s, opacity 0.6s ease-in-out 1.2s;
transition: transform 0.6s ease-in-out 1.2s, opacity 0.6s ease-in-out 1.2s;
-webkit-perspective: 1000;
-webkit-backface-visibility: hidden;
}


@media (min-width: 768px) {
    
    #about {
width: 30%;
}
}